/* dede58.com 做最好的织梦模板 */
@charset "utf-8";
/* 全局样式 */

body {
	padding:0px;
	margin:0px;
	color:#696969;
	font-size:13px;
	line-height:25px;
	 /*min-width:1024px;*/
	margin:auto;
	font-family:"微软雅黑";
	background-color:#fff;
}
div, span, em, p, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, img, fieldset, form {
	margin:0;
	padding:0;
	border:none;
	font-style:normal;
	list-style-type:none;
	font-weight:normal;
}
ul, li {
	list-style-type:none;
	text-transform:capitalize;
}
.ClearBoth {
	width:100%;
	height:0px;
	overflow:hidden;
	clear:both;
}
.clear {
	clear:both;
*display:inline;/*IE only*/
}
a {
	color:#696969;
	text-decoration:none;
}
a:hover {
	color:#43a140;
	text-decoration:none;
}
/* mainbody */ 
.mainbody {
	width:100%;
	background-color:#f5f7fa;
	overflow:hidden;
}
/*公司品牌banner*/
.mainbody .conter {
	width:990px;
	overflow:hidden;
	background-color:#f5f7fa;
	margin:auto;
}
.mainbody .conter .mass {
	width:990px;
	height:40px;
	line-height:40px;
	overflow:hidden;
	float:left;
	font-size:14px;
	color:#aaaaaa;
}
.mainbody .conter .Btit {
	width:990px;
	overflow:hidden;
	background-color:#fff;
	margin-top:5px;
	border-bottom:1px solid #ccc;
	float:left;
}
.mainbody .conter .Btit .title {
	width:200px;
	height:35px;
	margin-top:20px;
	line-height:30px;
	float:left;
	background:url(../images2014/Brands/All-legend/allLegendIcon2.png) no-repeat 20px 0px;
	font-size:18px;
	overflow:hidden;
	text-indent:3.5em;
}
.mainbody .conter .tu {
	width:990px;
	min-height:600px;
	background-color:#fff;
	overflow:hidden;
	margin:auto;
}
.mainbody .conter .tu .LL {
	width:600px;
	min-height:600px;
	float:left;
	margin-top:20px;
	margin-left:15px;
}
.mainbody .conter .tu .RR {
	width:350px;
	float:right;
	overflow:hidden;
	border-left:1px solid #ccc;
	margin-top:20px;
	margin-right:2px;
	font-size:16px;
}
.mainbody .conter .tu .RR .titt {
	width:320px;
	height:30px;
	line-height:30px;
	margin:auto;
	overflow:hidden;
	background-color:#7cba3d;
	text-indent:1em;
	color:#fff;
}
.mainbody .conter .tu .RR .cen {
	width:320px;
	overflow:hidden;
	margin:auto;
	font-size:13px;
	text-indent:2em;
	padding-top:10px;
	text-align:justify;
	min-height:400px;
}
.mainbody .conter .Btit .titles {
	width:200px;
	height:35px;
	margin-top:20px;
	line-height:30px;
	float:left;
	background:url(../images2014/Brands/Brand/allLegendIcon1.png) no-repeat 10px 0px;
	font-size:18px;
	overflow:hidden;
	text-indent:3em;
}
.mainbody .conter .Btit .title0 {
	width:200px;
	height:38px;
	margin-top:20px;
	line-height:30px;
	float:left;
	background:url(../images2014/Brands/TaiJiSun/allLegendIcon3.png) no-repeat 10px 0px;
	font-size:18px;
	overflow:hidden;
	text-indent:3em;
}
.mainbody .conter .Btit .titl0 {
	width:200px;
	height:38px;
	margin-top:20px;
	line-height:30px;
	float:left;
	background:url(../images2014/Brands/TianshiCollege/allLegendIcon4.png) no-repeat 10px 0px;
	font-size:18px;
	overflow:hidden;
	text-indent:3em;
}
.mainbody .conter .tu .RR .cen .logoss {
	width:320px;
	overflow:hidden;
	float:left;
}
.mainbody .conter .tu .RR .cen .logoss ul {
	margin-top:15px;
}
.mainbody .conter .tu .RR .cen .logoss ul li {
	height:70px;
	margin-left:10px;
	float:left;
}
/*公司品牌banner*/
.mod_focus_show {
	width: 600px;
	height: 600px;
	position: relative;
	overflow: hidden;
	margin: 0 auto;
}
.mod_focus_show .mod_focus_pic {
	display: block;
	width: 600px;
	height: 320px;
}
.mod_focus_show .mod_focus_pic li, .mod_focus_show .mod_focus_pic a, .mod_focus_show .mod_focus_pic img {
	display: block;
	width: 600px;
	height: 320px;
}
.mod_focus_show .mod_focus_pic li {
	position: absolute;
	left: 0;
	top: 0;
}
.mod_focus_show .mod_focus_title {
	position: absolute;
	z-index: 1;
	left: 0;
	bottom: 240px;
	overflow: hidden;
	zoom: 1;
	width:600px;
	height: 40px;
	background-color: rgba(0,0,0,.8);
filter: progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr='#CC000000', endColorstr='#CC000000');
	background-image: url(about:blank);
}
:root .mod_focus_title {
	filter: none;
}
.mod_focus_show .mod_focus_title li {
	width: 590px;
	padding: 0 0 0 20px;
	overflow: hidden;
	word-break: keep-all;
	word-wrap: keep-all;
	white-space: nowrap;
	table-layout: fixed;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
}
.mod_focus_show .mod_focus_title li h3 {
	line-height: 40px;
	_line-height: 55px;
	font-size: 16px;
	font-family: "Microsoft Yahei", Tahoma, Geneva;
	font-weight: 500;
}
.mod_focus_show .mod_focus_title li h3 a {
	color: #98e404;
}
.focus_switch {
	width: 59px;
	height: 29px;
	position: absolute;
	z-index: 2;
	right: 15px;
	bottom: 245px;
}
.focus_switch a {
	float: left;
	width: 29px;
	height: 29px;
	background-image: url(../images2014/icon_focus_switch.png);
	background-repeat: no-repeat;
	cursor: pointer;
}
.focus_switch .icon_prev {
	background-position: 0 0;
	margin: 0 1px 0 0;
}
.focus_switch .icon_prev:hover {
	background-position: -30px 0;
}
.focus_switch .icon_next {
	background-position: -60px 0;
}
.focus_switch .icon_next:hover {
	background-position: -90px 0;
}
.mod_focus_show .mod_focus_list {
	padding: 40px 5px;
	background: #000;
	overflow: hidden;
	height: 40px;
}
.mod_focus_show .mod_focus_list li {
	width: 65px;
	height: 60px;
	float: left;
	margin: 0 3px 0 5px;
	position: relative;
*display: inline;
}
.mod_focus_show .mod_focus_list li a {
	display: block;
	width: 65px;
	height: 60px;
}
.mod_focus_show .mod_focus_list li img {
	display: block;
	width: 65px;
	height: 60px;
}
.mod_focus_show .mod_focus_list li a:hover {
	_background: none;
}
.mod_focus_show .mod_focus_list li a:hover .mask, .mod_focus_show .mod_focus_list .current .mask {
	display: none;
}
.mod_focus_show .mod_focus_list li .mask {
	display: block;
	height: 60px;
	width: 65px;
	position: relative;
	top: -60px;
	margin: 0 0 -60px;
	eft: 0;
	bottom: 0;
	background: #000;
	opacity: .5;
	filter: alpha(opacity=50);
}
.mod_focus_show .mod_focus_list li .border {
	display: none;
}
.mod_focus_show .mod_focus_list .current .border {
	display: block;
	height: 5px;
	width: 65px;
	font-size: 0;
	overflow: hidden;
	position: absolute;
	left: 0;
	bottom: 0;
	background: #98e404;
}
.mainbody .conter .tt {
	width:990px;
	overflow:hidden;
	margin:auto;
	background-color:#fff;
}
.mainbody .conter .tt .top {
	width:950px;
	height:60px;
	border-bottom:1px dashed #ccc;
	margin:auto;
}
.mainbody .conter .tt .top .tit {
	width:200px;
	line-height:80px;
	float:left;
	overflow:hidden;
	font-size:18px;
}
.mainbody .conter .tt .cent {
	width:950px;
	overflow:hidden;
	margin-left:20px;
	margin-top:10px;
}
.mainbody .conter .tt .cent .logos {
	float:left;
	border:1px solid #ccc;
	padding:2px;
}
.mainbody .conter .tt .cent .L {
	width:870px;
	overflow:hidden;
	float:right;
	text-indent:2em;
}
.mainbody .conter .tt .centss {
	width:960px;
	height:600px;
	overflow:hidden;
	margin-left:20px;
	margin-top:20px;
}
.mainbody .conter .tt .centss .C {
	width:350px;
	overflow:hidden;
	float:right;
	text-indent:2em;
	border-left:1px solid #ccc;
	padding-left:10px;
	float:right;
	margin-right:5px;
}
.mainbody .conter .tt .centss .R {
	float:left;
	width:580px;
	height:400px;
	border:1px solid #ccc;
}
.mainbody .conter .tt .centss .R .titt {
	width:560px;
	height:35px;
	line-height:35px;
	margin:auto;
	overflow:hidden;
	border-bottom:1px dashed #ccc;
}
